// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/Localizer'],

function(Localizer) {"use strict";

    var StatusShutdown2View = ( function() {

        /**
         * @class View script for the /status/shutdown page
         */
        function StatusShutdown2View() {

            this.init = function() {
                document.title = Localizer.getString('fs.status.shutdown2.title');
            };

            this.pause = function() {
                // nothing
            };

            this.resume = this.init;
        }

        return new StatusShutdown2View();

    }());

    return StatusShutdown2View;

});
